You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     woods...@gmail.com
Last committer: anto...@freebsd.org
Ident:          $FreeBSD: head/graphics/tulip/Makefile 390310 2015-06-22 
18:33:20Z antoine $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p410528_s296455/logs/tulip-4.7.0.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p410528_s296455
Log:

====>> Building graphics/tulip
build started at Thu Mar 10 17:50:05 UTC 2016
port directory: /usr/ports/graphics/tulip
building for: FreeBSD head-armv6-default-job-08 11.0-CURRENT FreeBSD 
11.0-CURRENT r296455 arm
maintained by: woods...@gmail.com
Makefile ident:      $FreeBSD: head/graphics/tulip/Makefile 390310 2015-06-22 
18:33:20Z antoine $
Poudriere version: 3.1.12
Host OSVERSION: 1100100
Jail OSVERSION: 1100101




!!! Jail is newer than host. (Jail: 1100101, Host: 1100100) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 11.0-CURRENT r296455
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
LINUX_OSRELEASE=2.6.32
SAVED_TERM=screen
QEMU_EMULATING=1
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=tulip-4.7.0
OSREL=11.0
_OSRELEASE=11.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100101
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for tulip-4.7.0:
====> GUI (Graphical User Interface) support: you have to select exactly one of 
them
     QT4=on: Qt 4 toolkit support
     QT5=off: Qt 5 toolkit support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/tulip/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/tulip/work  
HOME=/wrkdirs/usr/ports/graphics/tulip/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/tulip/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/tulip/work  
HOME=/wrkdirs/usr/ports/graphics/tulip/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe -mfloat-abi=softfp  
-fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS=" 
-L/usr/local/lib" LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe 
-mfloat-abi=softfp  -fno-strict-aliasing  -fPIC -I/usr/local/include -DNDEBUG 
-DOGDF_DLL -std=c++11"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
TULIP_VERSION="4.7.0"
TULIP_VERS="4.7"
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
CMAKE_BUILD_TYPE="release"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/tulip"
EXAMPLESDIR="share/examples/tulip"
DATADIR="share/tulip"
WWWDIR="www/tulip"
ETCDIR="etc/tulip"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/tulip
DOCSDIR=/usr/local/share/doc/tulip
EXAMPLESDIR=/usr/local/share/examples/tulip
WWWDIR=/usr/local/www/tulip
ETCDIR=/usr/local/etc/tulip
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
<snip>
===>   Installing existing package /packages/All/qt4-opengl-4.8.7.txz
[head-armv6-default-job-08] Installing qt4-opengl-4.8.7...
[head-armv6-default-job-08] `-- Installing libGL-11.0.8...
[head-armv6-default-job-08] |   `-- Installing dri2proto-2.8...
[head-armv6-default-job-08] |   `-- Extracting dri2proto-2.8: .... done
[head-armv6-default-job-08] |   `-- Installing libXdamage-1.1.4_3...
[head-armv6-default-job-08] |   | `-- Installing damageproto-1.2.1...
[head-armv6-default-job-08] |   | `-- Extracting damageproto-1.2.1: .... done
[head-armv6-default-job-08] |   `-- Extracting libXdamage-1.1.4_3: ...... done
[head-armv6-default-job-08] |   `-- Installing libdevq-0.0.2_1...
[head-armv6-default-job-08] |   `-- Extracting libdevq-0.0.2_1: ..... done
[head-armv6-default-job-08] |   `-- Installing libXxf86vm-1.1.4_1...
[head-armv6-default-job-08] |   | `-- Installing xf86vidmodeproto-2.3.1...
[head-armv6-default-job-08] |   | `-- Extracting xf86vidmodeproto-2.3.1: .... 
done
[head-armv6-default-job-08] |   `-- Extracting libXxf86vm-1.1.4_1: .......... 
done
[head-armv6-default-job-08] |   `-- Installing libdrm-2.4.66,1...
[head-armv6-default-job-08] |   | `-- Installing libpciaccess-0.13.4...
[head-armv6-default-job-08] |   |   `-- Installing pciids-20160227...
[head-armv6-default-job-08] |   |   `-- Extracting pciids-20160227: ...... done
[head-armv6-default-job-08] |   | `-- Extracting libpciaccess-0.13.4: ...... 
done
[head-armv6-default-job-08] |   `-- Extracting libdrm-2.4.66,1: .......... done
[head-armv6-default-job-08] |   `-- Installing libxshmfence-1.2...
[head-armv6-default-job-08] |   `-- Extracting libxshmfence-1.2: ......... done
[head-armv6-default-job-08] |   `-- Installing libglapi-11.0.8...
[head-armv6-default-job-08] |   | `-- Installing libXvMC-1.0.9...
[head-armv6-default-job-08] |   |   `-- Installing libXv-1.0.10_3,1...
[head-armv6-default-job-08] |   |   | `-- Installing videoproto-2.3.2...
[head-armv6-default-job-08] |   |   | `-- Extracting videoproto-2.3.2: ...... 
done
[head-armv6-default-job-08] |   |   `-- Extracting libXv-1.0.10_3,1: .......... 
done
[head-armv6-default-job-08] |   | `-- Extracting libXvMC-1.0.9: .......... done
[head-armv6-default-job-08] |   `-- Extracting libglapi-11.0.8: ... done
[head-armv6-default-job-08] `-- Extracting libGL-11.0.8: .......... done
[head-armv6-default-job-08] Extracting qt4-opengl-4.8.7: .......... done
===>   tulip-4.7.0 depends on file: /usr/local/lib/qt4/libQtOpenGL.so - found
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on file: /usr/local/bin/qmake-qt4 - not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7.txz
[head-armv6-default-job-08] Installing qt4-qmake-4.8.7...
[head-armv6-default-job-08] Extracting qt4-qmake-4.8.7: .......... done
===>   tulip-4.7.0 depends on file: /usr/local/bin/qmake-qt4 - found
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on file: /usr/local/bin/rcc - not found
===>   Installing existing package /packages/All/qt4-rcc-4.8.7.txz
[head-armv6-default-job-08] Installing qt4-rcc-4.8.7...
[head-armv6-default-job-08] Extracting qt4-rcc-4.8.7: .... done
===>   tulip-4.7.0 depends on file: /usr/local/bin/rcc - found
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on file: /usr/local/bin/uic-qt4 - not found
===>   Installing existing package /packages/All/qt4-uic-4.8.7.txz
[head-armv6-default-job-08] Installing qt4-uic-4.8.7...
[head-armv6-default-job-08] Extracting qt4-uic-4.8.7: .... done
===>   tulip-4.7.0 depends on file: /usr/local/bin/uic-qt4 - found
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on file: /usr/local/lib/qt4/libQtWebKit.so - not 
found
===>   Installing existing package /packages/All/qt4-webkit-4.8.7.txz
[head-armv6-default-job-08] Installing qt4-webkit-4.8.7...
[head-armv6-default-job-08] `-- Installing gstreamer-plugins-0.10.36_6,3...
[head-armv6-default-job-08] |   `-- Installing orc-0.4.25...
[head-armv6-default-job-08] |   `-- Extracting orc-0.4.25: .......... done
[head-armv6-default-job-08] |   `-- Installing gstreamer-0.10.36_4...
[head-armv6-default-job-08] |   | `-- Installing gobject-introspection-1.46.0...
[head-armv6-default-job-08] |   |   `-- Installing python2-2_3...
[head-armv6-default-job-08] |   |   `-- Extracting python2-2_3: ...... done
[head-armv6-default-job-08] |   | `-- Extracting gobject-introspection-1.46.0: 
.......... done
[head-armv6-default-job-08] |   `-- Extracting gstreamer-0.10.36_4: .......... 
done
[head-armv6-default-job-08] `-- Extracting gstreamer-plugins-0.10.36_6,3: 
.......... done
[head-armv6-default-job-08] `-- Installing qt4-declarative-4.8.7...
[head-armv6-default-job-08] |   `-- Installing qt4-sql-4.8.7...
[head-armv6-default-job-08] |   `-- Extracting qt4-sql-4.8.7: .......... done
[head-armv6-default-job-08] |   `-- Installing qt4-script-4.8.7...
[head-armv6-default-job-08] |   `-- Extracting qt4-script-4.8.7: .......... done
[head-armv6-default-job-08] |   `-- Installing qt4-svg-4.8.7...
[head-armv6-default-job-08] |   `-- Extracting qt4-svg-4.8.7: .......... done
[head-armv6-default-job-08] |   `-- Installing qt4-xml-4.8.7...
[head-armv6-default-job-08] |   `-- Extracting qt4-xml-4.8.7: .......... done
[head-armv6-default-job-08] |   `-- Installing qt4-xmlpatterns-4.8.7...
[head-armv6-default-job-08] |   `-- Extracting qt4-xmlpatterns-4.8.7: 
.......... done
[head-armv6-default-job-08] `-- Extracting qt4-declarative-4.8.7: .......... 
done
[head-armv6-default-job-08] Extracting qt4-webkit-4.8.7: .......... done
Message from qt4-sql-4.8.7:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
===>   tulip-4.7.0 depends on file: /usr/local/lib/qt4/libQtWebKit.so - found
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on file: /usr/local/lib/qt4/libQtXml.so - found
===>   tulip-4.7.0 depends on file: /usr/local/lib/qt4/libQtXmlPatterns.so - 
found
===========================================================================
=======================<phase: lib-depends    >============================
===>   tulip-4.7.0 depends on shared library: libquazip.so - not found
===>   Installing existing package /packages/All/quazip-0.7.1.txz
[head-armv6-default-job-08] Installing quazip-0.7.1...
[head-armv6-default-job-08] Extracting quazip-0.7.1: .......... done
===>   tulip-4.7.0 depends on shared library: libquazip.so - found 
(/usr/local/lib/libquazip.so)
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on shared library: libpng.so - found 
(/usr/local/lib/libpng.so)
===>   tulip-4.7.0 depends on shared library: libOGDF.so - not found
===>   Installing existing package /packages/All/ogdf-2012.07_2.txz
[head-armv6-default-job-08] Installing ogdf-2012.07_2...
[head-armv6-default-job-08] Extracting ogdf-2012.07_2: .......... done
===>   tulip-4.7.0 depends on shared library: libOGDF.so - found 
(/usr/local/lib/libOGDF.so)
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on shared library: libfreetype.so - found 
(/usr/local/lib/libfreetype.so)
===>   tulip-4.7.0 depends on shared library: libjpeg.so - not found
===>   Installing existing package /packages/All/jpeg-turbo-1.4.2.txz
[head-armv6-default-job-08] Installing jpeg-turbo-1.4.2...
[head-armv6-default-job-08] Extracting jpeg-turbo-1.4.2: .......... done
===>   tulip-4.7.0 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   tulip-4.7.0 depends on shared library: libGLEW.so - not found
===>   Installing existing package /packages/All/glew-1.13.0.txz
[head-armv6-default-job-08] Installing glew-1.13.0...
[head-armv6-default-job-08] `-- Installing libGLU-9.0.0_2...
[head-armv6-default-job-08] `-- Extracting libGLU-9.0.0_2: ...... done
[head-armv6-default-job-08] Extracting glew-1.13.0: .......... done
===>   tulip-4.7.0 depends on shared library: libGLEW.so - found 
(/usr/local/lib/libGLEW.so)
===>   Returning to build of tulip-4.7.0
===>   tulip-4.7.0 depends on shared library: libglut.so - not found
===>   Installing existing package /packages/All/freeglut-3.0.0.txz
[head-armv6-default-job-08] Installing freeglut-3.0.0...
[head-armv6-default-job-08] Extracting freeglut-3.0.0: .......... done
Message from freeglut-3.0.0:
Joystick support is untested and it is unknown if it works.

Do not hesitate to contact x...@freebsd.org if this causes issues.
===>   tulip-4.7.0 depends on shared library: libglut.so - found 
(/usr/local/lib/libglut.so)
===>   Returning to build of tulip-4.7.0
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for tulip-4.7.0
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/graphics/tulip/work/.build
-- The C compiler identification is Clang 3.7.1
-- The CXX compiler identification is Clang 3.7.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTC_05d5c/fast"
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- broken
CMake Error at /usr/local/share/cmake/Modules/CMakeTestCCompiler.cmake:61 
(message):
  The C compiler "/nxb-bin/usr/bin/cc" is not able to compile a simple test
  program.

  It fails with the following output:

   Change Dir: /wrkdirs/usr/ports/graphics/tulip/work/.build/CMakeFiles/CMakeTmp

  

  Run Build Command:"/usr/bin/make" "cmTC_05d5c/fast"

  /nxb-bin/usr/bin/make -f CMakeFiles/cmTC_05d5c.dir/build.make
  CMakeFiles/cmTC_05d5c.dir/build

  Building C object CMakeFiles/cmTC_05d5c.dir/testCCompiler.c.o

  /nxb-bin/usr/bin/cc -O2 -pipe -mfloat-abi=softfp -fno-strict-aliasing -o
  CMakeFiles/cmTC_05d5c.dir/testCCompiler.c.o -c
  
/wrkdirs/usr/ports/graphics/tulip/work/.build/CMakeFiles/CMakeTmp/testCCompiler.c


  Linking C executable cmTC_05d5c

  /usr/local/bin/cmake -E cmake_link_script
  CMakeFiles/cmTC_05d5c.dir/link.txt --verbose=1

  /nxb-bin/usr/bin/cc -O2 -pipe -mfloat-abi=softfp -fno-strict-aliasing
  CMakeFiles/cmTC_05d5c.dir/testCCompiler.c.o -o cmTC_05d5c

  Process terminated due to timeout

  

  Generator: execution of make failed.  Make command was: "/usr/bin/make"
  "cmTC_05d5c/fast"

  

  

  CMake will not be able to correctly generate this project.
Call Stack (most recent call first):
  CMakeLists.txt:12 (PROJECT)


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/graphics/tulip/work/.build/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/graphics/tulip/work/.build/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/tulip
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to